* Encoding: windows-1252.
Title Census of Canada, 1991 : BSTs, enumeration area level, E9103.
Subtitle SPSS control commands by Rajendra Khajuria, UT/DLS, 2007/05/08.
file handle in name='x' lrecl=600.    /* Replace 'x' with input file path name for corresponding data file. 
data list file=in/
 RP		1 - 2                      
 FED87      	3 - 5
 EA       	6 - 8
 CD 	    	9 - 10
 CSDC           11 - 13
 CSDTYPE     	14 - 16 (a)
 CCS            17 - 19
 CMA            20 - 22
 CAP            23 - 23
 CAT            24 - 24 (a)
 CTNAME         25 - 31
 CTCODE         32 - 35
 RURBAN         36 - 39
 BLNK    	40 - 52
 v2    53 -  60
 v3    61 -  68
 v4    69 -  76
 v5    77 -  84
 v6    85 -  92
 v7    93 - 100
 v8   101 - 108
 v9   109 - 116
v10   117 - 124
v11   125 - 132
v12   133 - 140
v13   141 - 148
v14   149 - 156
v15   157 - 164
v16   165 - 172
v17   173 - 180
v18   181 - 188
v19   189 - 196
v20   197 - 204
v21   205 - 212
v22   213 - 220
v23   221 - 228
v24   229 - 236
v25   237 - 244
v26   245 - 252
v27   253 - 260
v28   261 - 268
v29   269 - 276
v30   277 - 284
v31   285 - 292
v32   293 - 300
v33   301 - 308
v34   309 - 316
v35   317 - 324
v36   325 - 332
v37   333 - 340
v38   341 - 348
v39   349 - 356
v40   357 - 364
v41   365 - 372
v42   373 - 380
v43   381 - 388
v44   389 - 396
v45   397 - 404
v46   405 - 412
v47   413 - 420
v48   421 - 428
v49   429 - 436
v50   437 - 444
v51   445 - 452
v52   453 - 460
v53   461 - 468
v54   469 - 476
v55   477 - 484
v56   485 - 492
v57   493 - 500
v58   501 - 508
v59   509 - 516
v60   517 - 524
v61   525 - 532
v62   533 - 540
v63   541 - 548
v64   549 - 556.
variable Labels
 RP       'Region and province code'                               
 FED87    'Federal electoral district (1987 Representation Order)'
 EA       'Enumeration area (EA) code'
 CD 	  'Census division (CD) code'
 CSDC     'Census subdivision (CSD) code'
 CSDTYPE  'Census subdivision (CSD) type'
 CCS      'Census consolidated subdivision (CCS) code'
 CMA      'Census metropolitan area/census agglomeration (CMA/CA) code'
 CAP      'CMA/CA part'
 CAT	  'CMA/CA type code'
 CTNAME    'Census tract/provincial census tract name'
 CTCODE   'Census tract/provincial census tract code'  
 BLNK     'Blank'
 v2   'Total population - Sex'      
  v3   'Total population -Male'        
  v4   'Total population -Female'         
  v5   'Total population - Sex '     
  v6   'Total population 0-14 years-Male'        
  v7   'Total population 0-14 years-Female'        
  v8   'Total population - Sex'      
  v9   'Total population 15-24 years-Male'        
  v10  'Total population 15-24 years-Female'        
  v11  'Total population - Sex'      
  v12  'Total population 15-19 years-Male'        
  v13  'Total population 15-19 years-Female'        
  v14  'Total population - Sex'      
  v15  'Total population 20-24 years-Male'      
  v16  'Total population 20-24 years-Female'        
  v17  'Total population - Sex'      
  v18  'Total population 25-34 years-Male'      
  v19  'Total population 25-34 years-Female'        
  v20  'Total population - Sex'      
  v21  'Total population 25-29 years-Male  '      
  v22  'Total population 25-29 years-Female'        
  v23  'Total population - Sex'      
  v24  'Total population 30-34 years-Male'      
  v25  'Total population 30-34 years-Female'        
  v26  'Total population - Sex'      
  v27  'Total population 35-44 years-Male  '      
  v28  'Total population 35-44 years-Female'        
  v29  'Total population - Sex'      
  v30  'Total population 35-39 years-Male'      
  v31  'Total population 35-39 years-Female'        
  v32  'Total population - Sex'      
  v33  'Total population 40-44 years-Male'      
  v34  'Total population 40-44 years-Female'        
  v35  'Total population - Sex'      
  v36  'Total population 45-54 years-Male'      
  v37  'Total population 45-54years-Female'       
  v38  'Total population - Sex'      
  v39  'Total population 45-49 years-Male'      
  v40  'Total population 45-49 years-Female'        
  v41  'Total population - Sex'      
  v42  'Total population 50-54 years-Male'      
  v43  'Total population 50-54 years-Female'        
  v44  'Total population - Sex'      
  v45  'Total population 55-64 years-Male'      
  v46  'Total population 55-64 years-Female'        
  v47  'Total population - Sex'       
  v48  'Total population 55-59 years-Male'      
  v49  'Total population 55-59 years-Female'        
  v50  'Total population - Sex'      
  v51  'Total population 60-64 years-Male'      
  v52  'Total population 60-64 years-Female'        
  v53  'Total population - Sex'      
  v54  'Total population 65-74 years-Male'      
  v55  'Total population 65-75 years-Female'        
  v56  'Total population - Sex'      
  v57  'Total population 70-74 years-Male'      
  v58  'Total population 70-74 years-Female'        
  v59  'Total population - Sex'      
  v60  'Total population 75 years and over-Male'        
  v61  'Total population 75 years and over-Female'        
  v62  'Total population - Sex'      
  v63  'Total population 75 years and over-Male'        
  v64  'Total population 75 years and over-Female'.
value labels
 RP  10    'Newfoundland'
     11     'Prince Edward Island'
     12     'Nova Scotia '
     13     'New Brunswick '
     24     'Quebec '
     35     'Ontario'
     46     'Manitoba '
     47     'Saskatchewan'
     48     'Alberta'
     59     'British Columbia '
     60     'Yukon Territory'
     61     'Northwest Territories'  /             
 CSDTYPE 'BOR' 'borough'
         'C'   'city'
         'CM'   'county (municipality)'
         'COM'   'community '
         'CT'   'canton (municipalite de)'
         'CU'   'cantons unis (municip. de)'
         'DM'   'district municipality '
         'HAM'   'hamlet '
         'ID'   'improvement district '
         'IGD'   'Indian government district'
         'LGD'   'local government district'
         'LOT'   'township and royalty'
         'MD'   'municipal district '
         'NH'   'northern hamlet'
         'NV'   'northern village '
         'P'   'paroisse (municipalite de)'
         'PAR'   'parish'
         'R'   'Indian reserve '
         'RM'   'rural municipality'
         'RV'   'resort village'
         'SA'   'special area '
         'SCM'   'subdiv of county municipality'
         'SD'   'sans designation (municip)'
         'S-E'   'Indian settlement'
         'SET'   'settlement '
         'SRD'   'subdiv of regional district'
         'SUN'   'subdivision of unorganized '
         'SV'   'summer village '
         'T'   'town   '
         'TP'   'township '
         'TR'   'terres reservees '
         'RNO'   'unorganized '
         'V'   'ville '
         'VC'   'village cri'
         'RK'   'village naskapi'
         'RL'   'village '
         'VN'   'village nordique '/
 CAP  1 'urbanized core'
      2      'urban fringe' /
 CAT 'A'	 'consolidated CMA '
      'B'      'regular CMA '
      'C '     'consolidated CA'
       'D'    'regular CA '/
 .
finish.
execute. 
